package fileutil

import (
	"testing"

	"github.com/remogatto/prettytest"
)

type testSuite struct {
	prettytest.Suite
}

func TestRunner(t *testing.T) {
	prettytest.Run(
		t,
		new(testSuite),
	)
}

func (t *testSuite) TestReplaceExt() {
	t.Equal("foo.odt", ReplaceExt("foo.md", "odt"))
}
